/* INDHOLDS STYLESHEET */

/* CSS for the scroller*/
#pscroller1{
	width: 984px;
	height: 20px;
	border: 0px solid #FFFFFF;
	border-bottom: 4px solid #8899aa;
	float: center;
	padding: 3px;
	background-color: white;
}

#pscroller1 a{
	text-decoration: none;
	color: #CC0000;
}

.lysavis {
	color: #CC0000;
	background: #8899aa;
	text-shadow: 0px 1px 1px #8899aa;
	font-size: 20px;
}


/* General CSS */

p {
	margin: 6px 0px 12px 0px;
	padding: 0px 0px 0px 0px;
	letter-spacing: 0em;
}

p.priser {
	margin: 6px 0px 6px 0px;
	padding: 0px 0px 0px 0px;
	letter-spacing: 0em;
}

p.spot, p.spot_hd {
	margin: 6px 0px 12px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 1.1em;
	letter-spacing: 0px;
	font-size: 15px;
}

p.spot_hd {
	color: #CC0000;
	letter-spacing: 4px;
}

.spot_txt {
	font-size: 12px;
}

p.lister {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 1.5em;
	letter-spacing: 0px;
}

.navi_kontakt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 1.1em;
	letter-spacing: 1px;
}

#rounded-corner
{
	/*font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;*/
	font-size: 13px;
	margin: 0px;
	width: 545px;
	text-align: right;
	border-collapse: collapse;
}
#rounded-corner thead th.rounded-company
{
	background: #8899aa url('table-images/left.png') left -1px no-repeat;
}
#rounded-corner thead th.rounded-q3
{
	background: #8899aa url('table-images/right.png') right -1px no-repeat;
}
#rounded-corner th
{
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #eeeeee;
	background: #8899aa;
}
#rounded-corner td
{
	padding: 8px;
	background: #fff095;
	border-top: 1px solid #fff;
	color: #333333;
}
#rounded-corner tfoot td.rounded-foot-left
{
	background: #fff095 url('table-images/botleft.png') left bottom no-repeat;
}
#rounded-corner tfoot td.rounded-foot-right
{
	background: #fff095 url('table-images/botright.png') right bottom no-repeat;
}
#rounded-corner tbody tr:hover td
{
	background: #dde3ee;
}


table.priseks {
/*	border: 0px solid #CCCCCC;*/
	padding: 0px;
	font-size: 13px;
}

tr.priseks {
	border:1px solid #CCCCCC;
}

td.priseks {
/*	border:0px solid #CCCCCC;*/
	text-align:right;
}

img.flag {
	position:relative;
	margin: 0px 5px 9px 0px;
	padding:0px 0px 0px 0px;
	border:none;
	float:right;
	right:10px;
	top: 10px;
}

img.header {
	position:absolute;
	margin:6px 0px 0px 0px;
	left: 0px;
	border: none;
}

.small_navicolor {
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	color:#8899aa;
	float: right;
	vertical-align: top;
}

.small {
	font-size: 11px;
}

.mellem {
	font-size: 13px;
}

.big {
	font-size: 18px;
}

.biggest {
	letter-spacing: 1px;
	font-size: 28px;
}

.faded {
	color : #666666; 
}

.innscrl {
	font-size: 13px;
	height: 350px;
	overflow: auto;
}
#fb_container {
	border: 0px;
	background-color: #EEEEEE;
	float: none;
	margin-left: 27px;
	width: 530px;
}

.menu, .generic, .intext, .ainactive, .musiker {
	color: #030300; 
	font-style: oblique;
	text-decoration: none;
	font-weight: bold;	
	font-family: arial, verdana, sans-serif;
	position: relative;
	letter-spacing: 0px;
	/*text-transform: lowercase;*/
}

a.menu:hover, a.generic:hover, a.redlink:hover, a.intext:hover, a.faded:hover, a.musiker:hover {
	text-decoration:underline;
}

.redlink {
	color: #CC0000; 
	font-style: normal;
	text-decoration: none;
	font-weight: bold;	
	font-size: 23px;
	font-family: arial, verdana, sans-serif;
	position: relative;
	letter-spacing: 2px;
	/*text-transform: lowercase;*/
}

a.redlink:hover {
	text-decoration:underline;
}

.footer_link {
	font-style: normal;
	font-weight: normal;	
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	text-decoration: none;
	position: relative;
	letter-spacing: 0px;
	/*text-transform: lowercase;*/
	color:#8899aa;
	float: right;
	vertical-align: top;
}

a.footer_link:hover {
	text-decoration: none;
}

img.intext {
	margin: 0px -3px -6px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
}

.float_right {
	float:right;
	margin: 5px 0px 5px 15px;
}

.float_left {
	float:left;
	margin: 5px 10px 5px 0px;
}

.float_left10 {
	float:left;
	margin: 0px 0px 0px 10px;
}

.question {
	margin: 12px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	letter-spacing: 0em;
}

.answer {
	line-height: 1.2em;
	margin: 0px 0px 0px 25px;
	padding: 2px 5px 2px 5px;
	background-color: #fff095;
}

ul.lister, ul.lister_links {
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-indent: 0px;
	list-style-position: outside;
	/*list-style-image: url(medie/RightArrow.gif);*/
	list-style-type: square;
	/*padding: 0px;*/
	margin: 0px;
	/*display:inline-block;*/
}

ul.lister li { 
	margin: 9px 0px 0px 0px; 
}

ul.lister_links li { 
	margin: 0px 0px 4px 0px; 
}

.galleri_titel, .galleri_nav, .galleri_close {
	font-family: arial, verdana, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;
	letter-spacing: 4px;
}

.galleri_titel {
	font-weight: bold;	
	font-size:25px;
	padding-top: 15px;
	padding-bottom: 20px;
}

.galleri_close {
	font-size: 10px;
}

.galleri_vis a img{
border: 0px solid #8899aa; /* Set image border color */
}
.galleri_vis a:hover img {
border: 0px solid #000000; /* Set image border hover color */
}


